/*.slider_top { margin-bottom:30px; }


.flocon_ img { transform-origin: center; }

.product-carousel-wrapper { background-color: #fff; }
h2.footer-services-title {  background-color: inherit; }


.flocon, .flocon_, .flocon_1, .flocon_2 { position:absolute; z-index:20; }
  
.bg_ { 
	background-image: url("//thegame.sephora.it//sephora/noel19/images/header_big.jpg");
	width: 100%;
	position: absolute;
	top: 0;
	min-height: 1700px;
	background-position: top center;
	background-repeat: no-repeat;
	z-index: -1;
}
 



 
@media screen and (max-width: 1440px) {
 
 .bg_, .bg_footer { 
 background-image: none;
}
 
.slider_ { background-image: url("//thegame.sephora.it/sephora/noel19/images/back_slider_big.jpg"); }

}





.pt_sephorapages .module-wrapper {
    margin-bottom: 0;
}


.i-large,
.i-medium,
.i-small {
	position : absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color: #000;
	z-index: -1;
}


#main {  background-color: #fff; }

.i-large {
	background: url("//thegame.sephora.it/sephora/noel19/images/p1.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles_ 22s linear infinite;
	     -o-animation: dropFlowParticles_ 22s linear infinite;
	        animation: dropFlowParticles_ 22s linear infinite;
}


.i-medium {
	background: url("//thegame.sephora.it/sephora/noel19/images/p2.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 14s linear infinite;
	     -o-animation: dropFlowParticles 14s linear infinite;
	        animation: dropFlowParticles 14s linear infinite;
}
.i-small {
	background:url("//thegame.sephora.it/sephora/noel19/images/p3.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles__ 17s linear infinite;
	     -o-animation: dropFlowParticles__ 17s linear infinite;
	        animation: dropFlowParticles__ 17s linear infinite;
}

@-webkit-keyframes dropFlowParticles__ {
	 0% {
       background-position: 180px 0;
    }

    50% {
        background-position: 0 213px;
    }

    100% {
      background-position: 180px 500px;
    }
}
@keyframes dropFlowParticles {
	
    0% {
       background-position: 0 0;
    }

    50% {
        background-position: 180px 213px;
    }

    100% {
      background-position: 400px 500px;
    }
}


 
@-webkit-keyframes dropFlowParticles__ {
	 0% {
       background-position: 0 0;
    }

    50% {
        background-position: 180px 213px;
    }

    100% {
      background-position: 400px 500px;
    }
}
@keyframes dropFlowParticles {
	
    0% {
       background-position: 0 0;
    }

    50% {
        background-position: 180px 213px;
    }

    100% {
      background-position: 400px 500px;
    }
}

@-webkit-keyframes dropFlowParticles_ {
	 0% {
       background-position: 60px 0;
    }

    50% {
        background-position: 200px 300px;;
    }

    100% {
      background-position: 60px 500px;
    }
}
@keyframes dropFlowParticles_ {
	
	 0% {
       background-position: 60px 0;
    }

    50% {
        background-position: 200px 300px;;
    }

    100% {
      background-position: 60px 500px;
    }
	
	.mobile-header {  background-color: rgba(0, 0,0, 0.4); position: relative; }
	
}



@media screen and (max-width:1023px) {
 

h2.footer-services-title {  background-color: inherit; }
h2 { padding-top:inherit} 

.pt_sephorapages .module-wrapper {

    margin-bottom: 30px;
    position: relative;
}



.etoile_ {
width: 100%;
top: -40px;
height: 100%;

position: absolute;

overflow: hidden;

z-index: -1;
}
	
	

.placeOverh2_1 {
position: absolute;
width: 87px;
left: -43px;
top: -53px;
z-index: -2;
}

.placeOverh2_2 {
position: absolute;

width: 40px;

left: 105px;

top: -44px;

z-index: -2;
}

.placeOverh2_3 {
position: absolute;

width:50px;

left: 305px;

top: -24px;

z-index: -2;
}


.sticky-top, .global-footer .footer-links {
	background-image: url("//thegame.sephora.it/sephora/noel19/images/bg_big_mobile.jpg");
	background-size: cover;
}


.i-large,
.i-medium,
.i-small {
	position : absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color: #000;
	z-index: -1;
}


.i-medium {
	background: url("//thegame.sephora.it/sephora/noel19/images/bg_big_mobile.jpg") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 6s linear infinite;
	     -o-animation: dropFlowParticles 6s linear infinite;
	        animation: dropFlowParticles 6s linear infinite;
}




@-webkit-keyframes dropFlowParticles {
	0% {
       background-position: 0 216px;
    }
	
	100% {
      background-position: 400px 0px;
    }
}
@keyframes dropFlowParticles {
	
	0% {
       background-position: 0 216px;
    }
	100% {
      background-position: 400px 0px;
    }
}



.mobile-header {  background-color: rgba(0, 0,0, 0); position: relative; }




}

*/


